/* General styles for all menus */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){
.cbp-spmenu {
	position: fixed;
}



/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 299px;
	height: auto;
	top: 0;
	z-index: 1000;
}


/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -299px;
}



.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}


/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

}